Subject: RE: MT REMY / FDA / SINGAPORE / AGY/0475/23 // FDA at Singapore
From: operation <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: 'SeaArt - Financial Officer 4' <[email-masked]>, 'SeaArt - Technical Manager' <[email-masked]>, [email-masked], "'SASMC ( Flp Manager )'" <[email-masked]>, 'SeaArt - Crewing Manager 4' <[email-masked]>, 'SeaArt - Procurement Officer 2' <[email-masked]>
Date: Fri, 11 Aug 2023 12:08:38 +0330

Dear Sir,Ref. To below message please explain about the expenses and also check whether the invoice has been submitted or not.As far as I remember the invoice for agent has been submitted along with August invoices and whatever had been sent before, should be cleared by now.Best RegardsOperationSahara Thunder
-------- Original message --------From: [email-masked] Date: 8/11/23  10:31  (GMT+03:30) To: 'operation' <[email-masked]>, [email-masked] Cc: 'SeaArt - Financial Officer 4' <[email-masked]>, 'SeaArt - Technical Manager' <[email-masked]>, [email-masked], "'SASMC ( Flp Manager )'" <[email-masked]>, 'SeaArt - Crewing Manager 4' <[email-masked]>, 'SeaArt - Procurement Officer 2' <[email-masked]> Subject: RE: MT REMY / FDA / SINGAPORE / AGY/0475/23 // FDA at Singapore Dear Sir, Kind reminder  Best Regards,Avinash SinghTechnical [email-masked]:   +91 99872 19253Sea Art Shipmanagement www.seaart-shipmanagement.com511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the Owners From: SeaArt - Procurement Officer 2 <[email-masked]> Sent: Friday, August 11, 2023 12:20 PMTo: [email-masked]: 'SeaArt - Financial Officer 4' <[email-masked]>; 'SeaArt - Technical Manager' <[email-masked]>; [email-masked]; 'SASMC ( Flp Manager )' <[email-masked]>; 'SeaArt - Crewing Manager 4' <[email-masked]>Subject: Re: MT REMY / FDA / SINGAPORE / AGY/0475/23 // FDA at Singapore Dear TSI Avinash,Good day,I have claim from Seawave for non payment because i still don't have your confirmation.Best Regards, Anna Procurement Manager Technical department Mob:+380685517171 Office : +9122 7208035833/4 Sea Art Shipmanagement www.seaart-shipmanagement.com 511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur, Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the Owners On 7/20/2023 2:54 PM, SeaArt - Procurement Officer 2 wrote:Dear TSI Mr. Avinash,Good day! KIND REMINDER With Kind Regards Mohammed ShafiProcurement officerMobile: +971521659498Email: [email-masked] www.seaart-shipmanagement.com511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400614.   India As Managers/Agents for and on behalf of the Owners From: SeaArt - Procurement Officer 2 [mailto:[email-masked]] Sent: Monday, 26 June 2023 3:39 PMTo: [email-masked]' <[email-masked]>Cc: 'SeaArt - Financial Officer 4' <[email-masked]>; 'SeaArt - Technical Manager' <[email-masked]>; [email-masked]' <[email-masked]>; 'SASMC ( Flp Manager )' <[email-masked]>; 'SeaArt - Crewing Manager 4' <[email-masked]>Subject: RE: MT REMY / FDA / SINGAPORE / AGY/0475/23 // FDA at Singapore  Dear TSI Mr. Avinash,Good day! In the below mail, I specified both technical and owner expenses; please confirm these and provide owner approval as well. I need to submit all this approvals to TD Mr. Oleg to get his final approval.  With Kind RegardsProcurement OfficerMohammed ShafiMobile: +971521659498Email: [email-masked] Office : +9122 7208035833/4www.seaart-shipmanagement.com511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the Owners From: [email-masked] [mailto:[email-masked]] Sent: Monday, 26 June 2023 3:31 PMTo: 'SeaArt - Procurement Officer 2' <[email-masked]>Cc: 'SeaArt - Financial Officer 4' <[email-masked]>; 'SeaArt - Technical Manager' <[email-masked]>; [email-masked]; 'SASMC ( Flp Manager )' <[email-masked]>; 'SeaArt - Crewing Manager 4' <[email-masked]>Subject: RE: MT REMY / FDA / SINGAPORE / AGY/0475/23 // FDA at Singapore  Dear Muhammed , Attached FDA is checked for technical expenses ie 7304.7 SGD- 5445.03 USD and is order. Kindly take approval from TD Mr Oleg for processing further. Best Regards,Avinash SinghTechnical [email-masked]:   +91 99872 19253Sea Art Shipmanagement www.seaart-shipmanagement.com511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the Owners From: SeaArt - Procurement Officer 2 <[email-masked]> Sent: Thursday, June 22, 2023 12:43 PMTo: [email-masked]; [email-masked]: 'SeaArt - Financial Officer 4' <[email-masked]>; 'SASMC ( Flp Manager )' <[email-masked]>; 'SeaArt - Crewing Manager 4' <[email-masked]>Subject: MT REMY / FDA / SINGAPORE / AGY/0475/23 Dear TSI Mr. Avinash,Dear Mr. Mahesh,Good day! Please find the attached FDA and kindly approve urgently. OWNER- 7304.7 SGD- 5445.03 USD  TECHNICAL- 5290.34 SGD- 3943.50 USD  CREW- 3253.83 SGD- 2425.45 USD   With Kind RegardsProcurement OfficerMohammed ShafiMobile: +971521659498Email: [email-masked] Office : +9122 7208035833/4www.seaart-shipmanagement.com511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,Navi Mumbai – 400 614.   India As Managers/Agents for and on behalf of the Owners